## apertium 3.7.2

=== debian/changelog ===
apertium (3.7.2-2build2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 09:01:34 +0100

apertium (3.7.2-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 11:25:00 +0000

apertium (3.7.2-2) unstable; urgency=medium

  [ Tino Didriksen ]
  * Added missing Depends on gawk (Closes: #999456)

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Nov 2021 17:13:11 +0530

apertium (3.7.2-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream non-ICU release
  * Apply patch from steve.langasek@ubuntu.com (Closes: #995317)

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.6.0

 -- Kartik Mistry <kartik@debian.org>  Fri, 29 Oct 2021 17:23:51 +0530

apertium (3.7.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entry 3.0.7+1-2~lenny2.

 -- Kartik Mistry <kartik@debian.org>  Tue, 31 Aug 2021 19:58:15 +0530
