=== debian/watch ===
version=4
https://github.com/apertium/apertium/releases \
 .*/apertium-(\d[\d.]*)\.tar\.(?:xz|bz2) debian uupdate
