## apertium 3.8.2

=== debian/changelog ===
apertium (3.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 27 Jul 2022 10:45:36 +0530

apertium (3.8.2-1) experimental; urgency=low

  * Update to latest upstream:
    + Updated package names for soname untangling.
  * Fixes FTBFS with GCC 12 (Closes: #1012894)

 -- Tino Didriksen <tino@didriksen.cc>  Sun, 24 Jul 2022 13:26:47 +0200

apertium (3.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Fri, 18 Mar 2022 18:03:11 +0530

apertium (3.8.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream:
    + Updated package names for soname bump.
  * Switched from PCRE to ICU (Closes: #1000111)

  [ Kartik Mistry ]
  * debian/control:
    + Removed deprecated XB-Python-Version field.
  * debian/copyright:
    + Updated Debian copyright year.
    + Removed unused BSL-1.0 license block.

 -- Kartik Mistry <kartik@debian.org>  Tue, 15 Mar 2022 08:51:57 +0530
