=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                flex,
                gawk,
                libicu-dev,
-               libpcre3-dev,
+               libutfcpp-dev,
                libxml2-dev,
                libxml2-utils,
-               lttoolbox-dev (>= 3.5.4),
+               lttoolbox-dev (>= 3.6.0),
                pkg-config,
                python3-dev,
                python3-lxml,
@@ -24,7 +24,7 @@
                xsltproc,
                zip,
                zipcmp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.0.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium
@@ -33,9 +33,9 @@
 Package: apertium
 Architecture: any
 Depends: gawk,
-         libapertium3-3.7-1 (= ${binary:Version}),
+         libapertium3 (= ${binary:Version}),
          libxml2-utils,
-         lttoolbox (>= 3.5.3),
+         lttoolbox (>= 3.6.0),
          xsltproc,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -58,15 +58,15 @@
  systems for a variety of related-language pairs simply providing
  the linguistic data needed in the right format.
 
-Package: libapertium3-3.7-1
+Package: libapertium3
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libapertium
-Conflicts: libapertium, libapertium3
-Replaces: libapertium, libapertium3
+Conflicts: libapertium
+Replaces: libapertium
 Description: Shared library for Apertium
  An open-source shallow-transfer machine translation
  engine, Apertium is initially aimed at related-language pairs.
@@ -78,7 +78,6 @@
 Architecture: any
 Section: python
 Provides: ${python3:Provides}
-XB-Python-Version: ${python3:Versions}
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: Shallow-transfer machine translation engine (Python 3 module)
  Python 3 module for applications using the Apertium shallow-transfer
@@ -87,9 +86,8 @@
 Package: apertium-dev
 Architecture: any
 Depends: apertium (= ${binary:Version}),
-         libpcre3-dev,
          libxml2-dev,
-         lttoolbox-dev (>= 3.5.3),
+         lttoolbox-dev (>= 3.6.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
