=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DH_OPTIONS
 export LC_ALL=C.UTF-8
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export "DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=+lto"
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
