## apertium 3.8.3

=== debian/changelog ===
apertium (3.8.3-3) unstable; urgency=medium

  * Team upload.
  * correct riscv64 patch to use platform.machine() not .processor().
  * d/watch: fix for changes to GitHub.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 17 Aug 2023 13:56:18 +0200

apertium (3.8.3-2) unstable; urgency=medium

  * Team upload.
  * Added fix-riscv64-test-timeout.patch to fix FTBFS on riscv64.
    Closes: #1031980
  * Standards-Version: 4.6.2 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 16 Aug 2023 16:54:33 +0200

apertium (3.8.3-1) unstable; urgency=medium

  * Update to latest upstream

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 01 Nov 2022 09:38:15 +0100
