=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: apertium
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (= 13),
                dh-exec,
-               dh-python,
+               dh-sequence-python3,
                flex,
                gawk,
                libicu-dev,
                libutfcpp-dev,
                libxml2-dev,
                libxml2-utils,
-               lttoolbox-dev (>= 3.6.0),
+               lttoolbox-dev (>= 3.7.1),
                pkg-config,
                python3-dev,
                python3-lxml,
@@ -24,7 +24,7 @@
                xsltproc,
                zip,
                zipcmp
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium
@@ -35,7 +35,7 @@
 Depends: gawk,
          libapertium3 (= ${binary:Version}),
          libxml2-utils,
-         lttoolbox (>= 3.6.0),
+         lttoolbox (>= 3.7.1),
          xsltproc,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -87,7 +87,7 @@
 Architecture: any
 Depends: apertium (= ${binary:Version}),
          libxml2-dev,
-         lttoolbox-dev (>= 3.6.0),
+         lttoolbox-dev (>= 3.7.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
