=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static --enable-python-bindings 'PYTHON_INSTALL_PARAMS=--no-compile --prefix /usr --install-layout deb --root $(CURDIR)/debian/tmp'
@@ -20,6 +20,3 @@
 	find $(CURDIR) -type f -name '*.pyc' -exec rm -f '{}' \;
 	find $(CURDIR) -type f -name '*.pyo' -exec rm -f '{}' \;
 	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;
-
-override_dh_missing:
-	dh_missing --fail-missing
