=== debian/watch ===
version=4
opts=\
searchmode=plain \
 https://api.github.com/repos/apertium/apertium/releases \
 https://github.com/apertium/apertium/releases/download/(?:.*?/)?apertium-@ANY_VERSION@@ARCHIVE_EXT@
