## apertium 3.9.4

=== debian/changelog ===
apertium (3.9.4-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:37:40 +0000

apertium (3.9.4-1) unstable; urgency=medium

  * Update to latest upstream
  * Fix FTBFS with utfcpp 4.x (Closes: #1059541)

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 28 Dec 2023 01:08:15 +0100
