=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libutfcpp-dev,
                libxml2-dev,
                libxml2-utils,
-               lttoolbox-dev (>= 3.7.1),
+               lttoolbox-dev (>= 3.7.6),
                pkg-config,
                python3-dev,
                python3-lxml,
@@ -35,7 +35,7 @@
 Depends: gawk,
          libapertium3 (= ${binary:Version}),
          libxml2-utils,
-         lttoolbox (>= 3.7.1),
+         lttoolbox (>= 3.7.6),
          xsltproc,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -87,7 +87,7 @@
 Architecture: any
 Depends: apertium (= ${binary:Version}),
          libxml2-dev,
-         lttoolbox-dev (>= 3.7.1),
+         lttoolbox-dev (>= 3.7.6),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
