## apertium 3.9.12

=== debian/changelog ===
apertium (3.9.12-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:06:44 +0200

apertium (3.9.12-1) unstable; urgency=medium

  * Update to latest upstream

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 10 Apr 2025 11:34:22 +0200
