=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,12 @@
 export DH_OPTIONS
 export LC_ALL=C.UTF-8
 
-export "DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=+lto"
+export "DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=+lto reproducible=+fixfilepath"
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static --enable-python-bindings 'PYTHON_INSTALL_PARAMS=--no-compile --prefix /usr --install-layout deb --root $(CURDIR)/debian/tmp'
